{
    "mMapWrite": {
        "setProg": {
            "name": "setProg",
            "description": "Programma",
            "tipoMem": "String",
            "memAddr": "DB6.DBB50",
            "index": 50,
            "size": 50
        },
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "tipoMem": "String",
            "memAddr": "DB6.DBB0",
            "index": 0,
            "size": 50
        },
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "tipoMem": "String",
            "memAddr": "DB6.DBB100",
            "index": 100,
            "size": 50
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB30.DBB212",
            "tipoMem": "DInt",
            "index": 212,
            "size": 4
        }
    },
    "mMapRead": {
        "TempoLav": {
            "name": "TempoLav",
            "description": "TempoLav ASSOLUTO",
            "memAddr": "DB6.DBB220",
            "tipoMem": "Int",
            "index": 220,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 10
        },
        "CadenzaH": {
            "name": "CadenzaH",
            "description": "Pezzi Ora",
            "memAddr": "DB6.DBB222",
            "tipoMem": "Int",
            "index": 222,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 10
        },
        "Contatore01": {
            "name": "Contatore01",
            "description": "Contapezzi 01",
            "memAddr": "DB6.DBB200",
            "tipoMem": "DInt",
            "index": 200,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "ContatoreParziale": {
            "name": "ContatoreParziale",
            "description": "Contapezzi MES DBB208",
            "memAddr": "DB6.DBB208",
            "tipoMem": "DInt",
            "index": 208,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        }
    }
}